 <tr>
   <td style=
        "border-left-color: #e9e9e9; border-left-width:1px; border-left-style: solid;border-right-color: #e9e9e9; border-right-width:1px; border-right-style: solid; padding:3% 5% 0px 5%;"
        height="10" colspan="7" align="center" bgcolor="#fff">
          <p style="margin:0px;font-family:verdana;font-size:12px;line-height:26px;text-align:left;color:#707070; ">
	          <#list componentesMail as componente>
        		  ${componente.descripcion} <br/>
    	     </#list>
         </p>
    </td>
 </tr>
 
 <br><br>   